<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="mrp_production_view_form" model="ir.ui.view">
        <field name="name">mrp.production.view.form.inherit.uom</field>
        <field name="model">mrp.production</field>
        <field name="inherit_id" ref="mrp.mrp_production_form_view"/>
        <field name="arch" type="xml">
            <field name="bom_id" position="before">
                <label for="sale_qty"/>
                <div class="o_row no-gutters d-flex">
                    <div class="col">
                        <field name="sale_qty" class="mr-1"/>
                        <field name="sale_uom_id" options="{'no_open':True,'no_create':True}"/>
                    </div>
                </div>
            </field>
        </field>
    </record>

    <record id="mrp_production_view_tree" model="ir.ui.view">
        <field name="name">mrp.production.view.tree.inherit.uom</field>
        <field name="model">mrp.production</field>
        <field name="inherit_id" ref="mrp.mrp_production_tree_view"/>
        <field name="arch" type="xml">
            <field name="product_uom_id" position="before">
                <field name="sale_qty" class="mr-1"/>
                <field name="sale_uom_id" options="{'no_open':True,'no_create':True}"/>
            </field>
        </field>
    </record>
</odoo>
